html, body {
  font-family: "Century Gothic", sans-serif;
  font-style: normal;
  font-size: 14px;
  line-height: 1.42857143;
  color: #637282;
  width:100%;
  margin: 0;
  padding:0;
}


.h2 {
  text-align: center;
  font-size: 25px;
  font-weight: 100;
  margin-top: 80px;
}

.header {
  border-bottom: 1px solid #e3c198;
  height: 120px;
  background-color: #FFF;
  clear: both;
  }


.margins {
  margin-left: 150px;
  margin-right: 150px;
}

.hr {
  border-top: 1px solid #e3c198;
}


.slickQuotes.slick-initialized.slick-slider {
  width: 50%;
  margin: auto;
  height: 14%;
}

.baftaLogo {
  float: left;
  height: 100px;
  width: 200px;
  background-image: url('images/bafta-logo-2.png');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 74px;
  margin-top: 15px;
}


.electronLogo {
  float: right;
  height: 100px;
  width: 200px;
  background-image: url('images/electron.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 30px;
  margin-top: 40px;
  margin-right: 74px;
  }


.nucleusLogo {
  float: right;
  height: 100px;
  width: 200px;
  background-image: url('images/nucleus.png');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 30px;
  margin-top: 40px;
  margin-right: 74px;
}

.links {
  padding: 12px;
  font-size: 1rem;
  margin-left: 70px;
}

.linksNuc {
  padding: 12px;
  font-size: 1rem;
  margin-right: 70px;
  margin-left: 70px;
}

.links2 {
  padding: 5px;
  background: white;
  padding-bottom: 35px;
  font-size: 17px;
  margin-right: 10px;
}

.links3 {
  padding: 5px;
  background: white;
  padding-bottom: 11px;
  margin-left: 42px;
  margin-right: 10px;
}

.right{
  float: right;
  margin-right: -215px;
}

.rightBaftaTech {
  float: right;
}

.setWidth {
  width: 104px;
}

.setWidthElectron {
  width: 329px;
}

.rightNuc {
  float: right;
  margin-right: -215px;
}

.smalltextLeft {
  color: #FFF;
  background-color: rgba(0, 50, 90, 0.8784313725490196);
  font-size: 1em;
  width: 20%;
  margin-left: 25%;
  margin-top: 14%;
  text-align: center;
  padding: 14px;
  line-height: 1.4;
  float: left;
  transition: transform .2s;
}

.heading {
  font-size: 2em;
  color: #000;
  padding: 25px;
}

.awardsHeader {
  margin-left: 150px;
  margin-right: 150px;
  }


.goldHeading {
  color: #c59217;
  margin-left: 2%;
  font-size: 32px;
}

.innerHeader {
  font-size: 20px;
  color: #c59217;
}

.goldHeadingTwo {
  color: #c59217;
  margin-left: 6%;
  font-size: 25px;
  margin-bottom: 20px;
  margin-top: 30px;
}

.productDescription {
  padding: 27px;
  float: left;
  width: 300px;
  font-size: 20px;
  color: #000;
}

.electronDescription {
  width: 400px;
  font-size: 20px;
  padding: 20px;
  color: #000;
  float: left;
}

.ProductPhoto {
  height: 400px;
  float: right;
  margin-top: -36px;
}

.SecondProductPhoto {
  height: 302px;
  float: right;
  margin-top: -55px;
}


.SolutionBox {
  background-color: #ebebeb;
  font-size: 20px;
  padding: 13px;
  float: left;
  color: #000;
  width: 400px;
  height: 600px;
}

.SolutionBoxRight {
  background-color: #ebebeb;
  font-size: 20px;
  padding: 13px;
  float: right;
  color: #000;
  height: 600px;
  width: 400px;
}

.relative {
  overflow: hidden;
  margin: 0 auto;
  max-width: 1070px;
  border-bottom: 2px solid #333;
  padding-bottom: 20px;
}


.noBottomBorder {
  border-bottom: none;
}


.bottomRelative {
  overflow: hidden;
  margin: 0 auto;
  max-width: 1297px;
}

.SolutionBoxRight p {
  line-height: 1.2;
}

.SolutionBox p {
  line-height: 1.2;
}

.headingTech {
  font-size: 20px;
  text-align: center;
  color: #000;
  padding: 35px;
}

.entryPara {
  padding: 20px;
  font-size: 15px;
  text-align: center;
  font-style: italic;
}

.screenshotDiv {
  transition: transform 2s; /* Animation */
  float: left;
  overflow: visible;
  margin-left: 20px;
  margin-top: 50px;
}

div#electronVideo {
  height: 478px;
}
.photos {
  padding-bottom: 20px;
  margin-top: 50px;
  height: 550px;
  background-color: #ebebeb;
  max-width: 100%;
}

.screenshotRight {
  float: right;
  height: auto;
  max-width: 2%;
}

.spacing {
  height: 50px;
}

.zoom:hover {
  transform: scale(1.6);
}

.noZoom {
  transform: none;
}

.mouseOver:hover {
  transform: scale(1.1);
}

.mouseOver:hover {
  transform: scale(1.1);
}

.screenshot {
  float: left;
  margin: 72px;
  border-radius: 8px;
  margin-left: 171px;
  position: absolute;
  height: 254px;
}

.pad {
  background-image: url('images/ipad-empty.png');
  height: 570px;
  width: 570px;
  float: right;
}

.icon-slider {
  height: 75% !important;
}

.vertical {
  border-bottom: 1px solid #999;
  border-left: 1px solid #999;
  transform: rotate(45deg);
  -webkit-transform: rotate(-43deg);
  left: -36px;
  z-index: 9999;
  top: 150px;
}

.down {
   width: 30px;
   height: 30px;
   border-color: #333333;
   position: absolute;
   top: 38%;
   margin-top: -31px;
}

.downArrow {
  background-image: url('images/down.png');
  position: absolute;
  top: 38%;
  height: 116px;
  left: -100px;
  opacity: 0.2;
}

.someCopy {
  font-size: 20px;
  padding-top: 176px;
}

.ipad {
    height: 491px !important;
    padding-top: 78px !important;
    padding-right: 64px;
    float: right !important;
    width: 449px !important;
}

.scroll {
  float: right;
}

.screen {
  float: left;
  padding: 5px;
  margin: 50px;
  margin-right: 0px;
  margin-left: 151px;
  height: 400px;
  position: relative;
}

.dashboard {
  margin: 0 auto;
  position: relative;
  height: 254px;
}

.scoring {
  margin: 0 auto;
  position: relative;
  height: 254px;
}

.buttons {
  margin: 0 auto;
  max-width: 995px;
  text-align: center;
  border-bottom: 1px solid #ebebeb;
  height: 309px;
  margin-top: 150px;
}

.noMarginTop {
  margin-top: 0;
  height: 150px;
  border-bottom: none;
}

.smallTextRight {
  color: #FFF;
  background-color:  rgba(0, 90, 56, 0.88);
  font-size: 1em;
  margin-right: 25%;
  margin-top: 14%;
  text-align: center;
  width: 20%;
  padding: 14px;
  line-height: 1.4;
  float: right;
  transition: transform .2s;
}

.textElec {
  color: #FFF;
  background-color: rgba(196, 0, 122, 0.2901960784313726);
  font-size: 1.4em;
  margin-left: 7%;
  margin-top: 15%;
  text-align: center;
  width: 25%;
  padding: 15px;
  padding-bottom: 0px;
  line-height: 1.4;
}

.textTech {
  color: #FFF;
  background-color: #141414;
  font-size: 1.4em;
  margin-left: 7%;
  margin-top: 15%;
  text-align: center;
  width: 17%;
  padding: 15px;
  line-height: 1.4;
}

.smallText {
  color: #FFF;
  background-color: rgba(196, 0, 122, 0.2901960784313726);
  font-size: 1em;
  margin-left: 7%;
  margin-top: 0px;
  text-align: center;
  width: 25%;
  padding: 15px;
  line-height: 1.4;
}

a {
  color: #895c26;
  text-transform: uppercase;
  text-decoration: none;
}

.noAStyle {
  color: inherit;
  text-transform: none;
}

a.menu {
  padding: 9px 3px 4px 3px;
}

a.menu2 {
  padding: 9px 3px 4px 3px;
}
/* Link hover effect */

.links a:hover {
    color: #895c26;
    border-bottom: 3px solid #895c26b5;
}


.linksNuc a:hover {
    color: #895c26;
    border-bottom: 3px solid #895c26b5;
}

.links3 a:hover {
    color: #895c26;
    border-bottom: 3px solid  #895c26b5;
}

.hoverEffect {
  border-bottom: 3px solid #895c26;
  padding: 9px 3px 4px 3px;
  font-weight: bold;
  font-size: 1rem;
}

.active {
  border-bottom: 1px solid #895c26;
}

.active2 {
  border-bottom: 1px solid #895c26;
}

.photoDiv {
  height: 450px;
  background-image: url('images/ED.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.photoDivNuc {
  height: 450px;
  background-image: url('images/nucleus.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.photoDivGrant {
  height: 450px;
  background-image: url('images/GrantImage.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.photoDivTech {
  height: 450px;
  background-image: url('images/TechBanner.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.videoGuide {
  height: inherit;
  text-align: center;
  font-size: 25px;
  color: #fff;
  margin-bottom: 44px;
}

.slickQuotes {
  height: 300px;
  margin-left: 183px;
  margin-right: 183px;
  text-align: center;
  font-size: 13.5px;
}

.slickQuotesNuc {
  height: 200px;
  text-align: center;
  font-size: 13.5px;
}


.wrapper {
  height: 100%;
  min-width: 100%;
  position: absolute;
  }


.wrapperNuc {
  height: 100%;
  width: 100%;
  position: absolute;
}

.wrapperGrant {
  float: right;
  height: 100%;
  width: 100%;
  position: absolute;
  }

}


.sliderDiv {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  height: 350px;;
  background-color: #ffffff;
  max-width: 995px;
  margin-bottom: auto;
}

.functions {
  margin-top: -80px;
}


.sliderDivNuc {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  height: 356px;;
  background-color: #ffffff;
  max-width: 995px;
  margin-bottom: auto;
}

img {
  height: 150px;
   margin: auto;
   display: block;
}

img.SecondPhoto {
  min-height: 435px;
  position: relative;
  border-radius: 17px;
}

.video {
  float: right;
  height: auto;
  max-width: 100%;
}

img.electronMonitor {
  height: 587px;
  margin-left: 20px;
  margin-top: 4px;
  width: 37%;
  float: left;
  position: absolute;
}

p {
  line-height: 2em;
}

h2 {
  font-size: 1.1rem;
  margin-bottom: 10px;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  text-align: center;
  color: #333;
}

.h2.spacing {
  font-size: 30px;
  padding: 25px;
}

.testimonalDiv {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-left: auto;
  margin-right: auto;
  height: 780px;
}

.testimonalDivGrant {
  margin: 0 auto;
  width: 40%;
}

.photos.grant {
  height: 800px;
  position: relative;
  overflow: hidden;
}

@media (min-width: 768px) and (max-width: 1020px) {

  /* Grant page */
  .linksNuc {
    width: 549px;
    font-size: 26px;
  }

  a.menu {
    font-size: 10px;
  }

  @media screen and (max-device-width: 480px) {
    p.entryPara {
      font-size: 11px;
    }

    p.slick-slide.slick-current.slick-active {
      font-size: 30px;
      height: 455px;
    }

    .quoteDiv {
      width: 89% !important;
      height: 485px;
    }

    .testimonalDiv {
      margin-top: 40px;
    }

    .testimonalDiv2 {
      margin-top: 233px !important;
    }
    button.glide__arrow.glide__arrow--left {
      left: 2em !important;
    }
    button.glide__arrow.glide__arrow--right {
      right: 2em !important;
    }
    .glide__bullets {
      display: none;
    }
  }

  .quoteDiv {
    width: 89%;
  }

  .slickQuotes.slick-initialized.slick-slider {
    width: 89%;
  }

  .quoteDiv2 {
    width: 89%;
  }

  div.h2 {
    font-size: 30px;
  }

  .rightNuc {
    margin-right: -212px;
    width: auto;
  }

  .scrolly.parent.slick-initialized.slick-slider {
    margin-left: 130px !important;
    margin-right: 100px !important;
    min-width: 771px !important;
  }

  .photos.grant {
    height: 600px;
  }

  img.grantImage1 {
    margin-top: 45px !important;
    margin-right: 21px !important;
    height: 396px !important;
  }

  img.grantMonitor {
    width: inherit !important;
    margin-left: 120px !important;
  }

  ul.slick-dots {
    display: none !important;
  }

  .mouseOver.smallTextRight.boxActive {
    font-size: 19px;
    margin-top: 20%;
  }
  .mouseOver.smallTextRight.boxActive p {
    display: none;
  }
  .mouseOver.smalltextLeft {
    font-size: 19px;
    margin-top: 20%;
  }

  .mouseOver.smallTextRight {
    font-size: 19px;
    margin-top: 20%;
  }

  .mouseOver.smallTextRight p {
    display: none;
  }

  .mouseOver.smalltextLeft p {
    display: none;
  }



  /* ---------------------------- */

  /* Nucleus Page */
  .hoverEffect {
    font-size: 26px;
  }

  .screenshot {
    z-index: -2;
  }

  .screen {
    z-index: -2;
  }

  .photos {
    display: flex;
  }

  /* Electron Page */
  .links {
    font-size: 10px;
    margin-left: 0px;
    display: inline-block;
  }

  p.smallText {
    display: none;
  }

  .textElec {
    font-size: 26px;
    padding: 20px;
  }

  .right.setWidthElectron {
    width: 425px;
    height: 0px;
    margin-right: -266px;
  }

  #electron.hoverEffect {
    font-size: 19px;
  }

  /* Bafta Tech Page */

  .rightBaftaTech.setWidth {
    /*font-size: 26px; */
    width: 190px;
  }

  .textTech {
    font-size: 26px;
  }

  .electronDescription {
    width: 323px;
  }

  .productDescription {
    width: 266px;
  }

  .SolutionBox {
    margin-left: 20px;
  }

  .SolutionBoxRight {
    margin-right: 20px;
  }
}


img.grantMonitor {
  height: 833px;
  width: 63%;
  padding-top: 20px;
  float: left;
  z-index: 0;
  margin-left: 150px;
  position: absolute;
  height: auto;
  max-width: 100%;
}

.scrolly.parent.slick-initialized.slick-slider {
  min-width: 900px;
  max-width: 100%;
  height: auto;
  margin-right: 604px;
  margin-left: 185px;
}

.arrows.next.farRight.slick-arrow {
  right: -61px;
  border-bottom: 3px solid #999;
  border-left: 3px solid #999;
}

img.grantImage1 {
  height: 625px;
  margin-top: 61px;
  max-width: 100%;
  border-radius: 18px;
}

.parent {
  position: relative;
	top: 0;
	left: 0;
}

.quoteDiv {
  width: 50%;
  margin: auto;
}

.testimonalDiv2 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-left: auto;
  margin-top: 100px;
  margin-right: auto;
  }


.quotes {
  font-size: 15px;
  color: #000;
  z-index: 1;
  text-align: center;
}

.hide {
  display: none;
}

.text-muted {
  color: #999;
  text-align: center;
}

.slick-slide, .slick-slide *{
  outline: none !important;
}



.slick-prev:before {
  color: #c4007a !important;
}

.slick-next:before {
  color: rgb(63, 63, 191) !important;
}

.arrows {
   width: 30px;
   height: 30px;
   border-color: #333333;
   position: absolute;
   top: 38%;
   margin-top: -31px;
}

.VideoArrow {
   width: 30px;
   height: 30px;
   border-color: #333333;
   display: inline-block;
   margin-bottom: 20px;
}

.prev {
   border-bottom: 1px solid #999;
   border-left: 1px solid #999;
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
   left: 10px;
   z-index: 9999;
   top: 150px;
}

.next {
   border-bottom: 1px solid #999;
   border-left: 1px solid #999;
   transform: rotate(-135deg);
   -webkit-transform: rotate(-135deg);
   right: 10px;
   top: 150px;
}
.below {
   border-bottom: 2px solid #999;
   border-left: 2px solid #999;
   transform: rotate(-405deg);
 }

.player {
  width: 100%;
}


/*.slick-slide {
    height: 75% !important;
    margin-top: 42px;
}*/

#container {
  margin: auto;
  margin-bottom: 40px;
  max-width: 995px;
}

.item {
  width: 220px;
  height: 220px;
  background: #fff;
}

.img-demo1 {
  background: url('images/Dark.png');
}

.img-demo2 {
  background: url('faces/Daniel+Dalton.jpg');
}

.img-demo3 {
  background: url('faces/Ryan+Doherty.jpg');
}

.img-demo4 {
  background: url('faces/Ben+Jones.jpg');
}

.img-demo5 {
  background: url('images/Film.jpg');
}

[class^="img-demo"] {
	background-size: cover;
	width: 100%; height: 100%;
  position: absolute;
	display: block;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 995px;
  height: 407px;
}

.containerNuc {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 995px;
  height: 370px;
}

h3 {
  color: black;
  font-size: 24px;
  text-transform: uppercase;
}

footer {
  clear:left;
  background-color: #333333;
  color: #ffffff;
  position: absolute;
  left: 0;
  min-height: 79px;
  width: 100%;
  line-height: 1.5;
  padding-top: 10px;
}

.footerText {
  width: 32%;
  float: right;
  color: grey;
  padding: 20px;
  font-size: 10px;
}

.footerLogo {
  background-image: url('images/footerLogo.PNG');
  background-repeat: no-repeat;
  background-size: contain;
  height: 80px;
  width: 110px;
  margin-left: 50px;
  margin-top: 10px;
}

.word {
    font-size: 15px;
    height: 20px;
    color: #fff;
    padding: 4px;
    margin-top: 8px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    background-color: #c59217;
    border: 1px solid #c59217;
    font-weight: bold;
    width: 10%;
    cursor: pointer;
}

button.demo {
  font-size: 17px;
  color: #fff;
  padding: 20px;
  margin-top: 8px;
  background-color: #333;
  border: 1px solid #333;
  border-radius: 13px;
  font-weight: bold;
  width: fit-content;
  cursor: pointer;
}

button.trial {
  font-size: 17px;
  color: #fff;
  padding: 20px;
  margin-top: 8px;
  background-color: #333;
  border: 1px solid #333;
  border-radius: 13px;
  font-weight: bold;
  width: fit-content;
  cursor: pointer;
}

a.demo {
  color: #fff;
  text-transform: none;
}

.boxActive {
  border: 2px solid #c59217;
  box-shadow: 0px 0px 35px 0px #c59217;
}

#arrow {
   margin-top: 60px;
   margin-bottom: 15px;
}

.moveText, .two, .three, .four, .five, .six,
.seven {
  color: #637282;
  background-color: #fff;
  font-size: 13.5px;
  margin-top: 30px;
  height: 150px;
  margin-left: 48px;
  text-align: center;
}

.images {
  height: 100px;
}

.title {
  font-size: 1.3em;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
}

.client1 {
  background: url('clients/festival.png');
}

.client2 {
  background: url('clients/Client2.png');
}

.client3 {
  background: url('clients/Client3.png');
}

.client4 {
  background: url('clients/FilmTV.jpg');
}

.client5 {
  background: url('clients/Clients5.png');
}

.client6 {
  background: url('clients/PRCAA.jpg');
}

.client7 {
  background: url('clients/STA.png');
}

.client8 {
  background: url('clients/Client8.png');
}

.client9 {
  background: url('clients/BroadcastDigital.png');
}

.client10 {
  background: url('clients/BroadcastLogo.png');
}

.client11 {
  background: url('clients/BC_Tech.jpg');
}

.client12 {
  background: url('clients/ScreenAwards.png')
}

.client13 {
  background: url('NucImages/BAFTA.png')
}

.client14 {
  background: url('clients/BFI_MONO_LOGO_POS - NEW.jpg')
}


[class^="client"] {
	background-size: cover;
	width: 100%; height: 100%;
  position: absolute;
	display: block;
  outline: 1px solid #00000014;
  box-shadow: 0px 0px 35px 0px #3333339e;
}

i:hover {
  box-shadow: 0px 0px 35px 0px #c59217;
}

.word:hover{
  box-shadow: 0px 0px 35px 0px #c59217;
}

img.images {
  margin-top: 33px;
}

/* Pricing Table */
.TableWrapper {
  margin-top: 50px;
}

h3.pricing-table__price.custom_quote {
  font-size: 20px;
  padding-bottom: 7px;
}

.price-table-wrapper {
  font-family: 'Lato', sans-serif;
  text-align: center;
  margin-top: 30px;
}

.featured-table {
    box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.36);
}

.strike {
  text-decoration: line-through;
}

div#free-trial {
    border: 1px solid #c59217;
    box-shadow: 0px 0px 35px 0px #c59217;
}

.pricing-table {
    display: inline-block;
    border: 1px solid #C8C8C8;
    border-radius: 10px;
    background: white;
    margin: 20px;
    transition: all 0.3s ease-in-out;
    width: 200px;
}

h2#free-trial-header {
    color: #c59217;
}

.pricing-table__header{
    padding: 20px;
    font-size: 20px;
    color: #000000;
    background: #E0E0E0;
}

.pricing-table__price{
      color: #c59217;
      padding: 20px;
      padding-bottom: 0px;
      margin: auto;
      font-size: 40px;
      font-weight: 500;
}
.pricing-table__list {
    text-align: center;
    padding-left: 0px;
}
.price-table-wrapper .pricing-table__list li {
  padding: 15px;
  list-style-type: none;
  border-bottom: 1px solid #C8C8C8;
  display: inline-block;
  width: 50%;
}
.price-table-wrapper .pricing-table__list li:last-child {
  border: none;
}

.pricing-table__button {
      display: block;
      background: #333;
      text-decoration: none;
      padding: 20px;
      color: #ffffff;
      position: relative;
      overflow: hidden;
      transition: all 0.3s ease-in-out;
    }
      .pricing-table__button:before{
        position: absolute;
        left: -20%;
        top: -10%;
        content: '';
        width: 60%;
        height: 220%;
        transform: rotate(-30deg);
        background: white;
        opacity: .3;
        transition: all 0.3s ease-in-out;
      }

       .pricing-table__button:after {
          position: absolute;
          content: '>';
          top: 0;
          right: 0;
          font-size: 25px;
          padding: 15px;
          padding-right: 40px;
          color: white;
          opacity: 0;
         transition: all 0.3s ease-in-out;
       }


      .pricing-table__button:hover{
          transition: all 0.3s ease-in-out;
      }

    .__list{
      padding: 20px;
      color: #A0A0A0;
    }
      .li {
        padding: 15px;
        border-bottom: 1px solid #C8C8C8;
      }
        .last-child{
          border: none;
        }

    &:hover {
      box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.36);

      .pricing-table__button {
        padding-left: 0;
        padding-right: 35px;
      }
       &:before {
          top: -80%;
          transform: rotate(0deg);
          width: 100%;
        }
        &:after{
          opacity: 1;
          padding-right: 15px;
        }
      }


      input#plan-input {
        float: left;
      }

      .factsFigures {
        text-align: center;
        font-size: 25px;
      }

      .SecondPhotoDiv {
        margin-top: 100px;
      }

      button.glide__bullet {
        box-shadow: 0 0.25em 0.5em 0 #33333369;
      }

      .glide__bullet--active {
        background-color: #33333382 !important;
      }
